<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

$ranna_error_img = empty( RannaTheme::$options['error_bodybanner']['url'] ) ? RANNA_IMG_URL . '404.png' : RannaTheme::$options['error_bodybanner']['url'];

?>
<?php get_header();?>
<div id="primary" class="content-area error-page-area">
	<div class="container">
	
		<div class="error-content-box">
			<div class="error-figure-wrap">
				<img src="<?php echo esc_url($ranna_error_img); ?>" alt="404" class="img-fluid">
				<div class="error-center-figure"><img src="<?php echo RANNA_IMG_URL ?>404-middle.png" alt="404" class="img-fluid"></div>
			</div>
			<h2 class="item-title"><?php echo wp_kses( RannaTheme::$options['error_text1'] , 'alltext_allow' );?></h2>
			<p class="item-details"><?php echo wp_kses( RannaTheme::$options['error_text2'], 'alltext_allow' );?></p>
			<a href="<?php echo esc_url( home_url( '/' ) );?>" class="item-btn"><?php echo esc_html( RannaTheme::$options['error_buttontext'] );?></a>			
		</div>	
		
	</div>
</div>
<?php get_footer(); ?>