<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

$sidebar_width = RannaTheme::$options['sidebar_width'];
if ( $sidebar_width == 'small' ) {	
	$ranna_layout_class = 'col-lg-3 col-md-12 col-12';
} else {
	$ranna_layout_class = 'col-lg-4 col-md-12 col-12';
}
?>
<div class="<?php echo esc_attr( $ranna_layout_class );?>">
	<aside class="sidebar-widget-area">		
		<?php
			if ( ( class_exists( 'woocommerce' ) && is_shop() ) ) {			
				if ( is_active_sidebar( 'ranna-shop' ) ) { dynamic_sidebar( 'ranna-shop' ); } else { dynamic_sidebar( 'sidebar' ); }	
			} else {
				if ( RannaTheme::$sidebar ) {
					if ( is_active_sidebar( RannaTheme::$sidebar ) ) dynamic_sidebar( RannaTheme::$sidebar );
				} else {
					if ( is_active_sidebar( 'sidebar' ) ) dynamic_sidebar( 'sidebar' );
				}
			}
		?>
	</aside>
</div>