<?php
$ranna_footer_column = 1;
switch ( $ranna_footer_column ) {
	case '1':
	$ranna_footer_class = 'col-lg-12 col-sm-12 col-12';
	break;
	case '2':
	$ranna_footer_class = 'col-lg-6 col-sm-6 col-12';
	break;
	case '3':
	$ranna_footer_class = 'col-lg-4 col-sm-4 col-12';
	break;		
	default:
	$ranna_footer_class = 'col-lg-3 col-sm-6 col-12';
	break;
}
// Logo
$ranna_light_logo = empty( RannaTheme::$options['footer_logo_light']['url'] ) ? RANNA_IMG_URL . 'logo-light.png' : RannaTheme::$options['footer_logo_light']['url'];
$ranna_socials = RannaTheme_Helper::socials();
?>
<?php if ( RannaTheme::$footer_area == 1 || RannaTheme::$footer_area == 'on' ){ ?>
	<div class="footer-top-area">
		<div class="container">
			<div class="row align-items-center">
				<div class="col-md-4">
					<div class="copyright"><?php echo wp_kses( RannaTheme::$options['copyright_text'] , 'alltext_allow' );?></div>
				</div>
				<div class="col-md-4">
					<?php
					for ( $i = 1; $i <= $ranna_footer_column; $i++ ) {
						echo '<div class="' . $ranna_footer_class . '">';
						dynamic_sidebar( 'footer-style-4' );
						echo '</div>';
					}
					?>
				</div>
				<div class="col-md-4">
					<div class="footer-social">
					<?php if ( $ranna_socials ): ?>
						<ul>
							<?php foreach ( $ranna_socials as $ranna_social ): ?>
								<li><a target="_blank" href="<?php echo esc_url( $ranna_social['url'] );?>"><i class="fa <?php echo esc_attr( $ranna_social['icon'] );?>"></i></a></li>
							<?php endforeach; ?>
						</ul>
					<?php endif; ?>
					</div>
				</div>
			</div>
		</div>
	</div>
<?php } ?>