<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

$ranna_socials = RannaTheme_Helper::socials();
?>
<div id="tophead" class="header-top-bar align-items-center">
	<div class="container">
		<div class="row">
		
			<div class="col-sm-12">
				<div class="tophead-contact">
					<ul>
						<?php if ( RannaTheme::$options['phone'] ): ?>
							<li>
								<i class="fa fa-phone" aria-hidden="true"></i><a href="tel:<?php echo esc_attr( RannaTheme::$options['phone'] );?>"><?php echo esc_html( RannaTheme::$options['phone'] );?></a>
							</li>
						<?php endif; ?>
						<?php if ( RannaTheme::$options['email'] ): ?>
							<li>
								<i class="fa fa-envelope-o" aria-hidden="true"></i><a href="mailto:<?php echo esc_attr( RannaTheme::$options['email'] );?>"><?php echo esc_html( RannaTheme::$options['email'] );?></a>
							</li>
						<?php endif; ?>
					</ul>
				</div>
				<div class="tophead-right">
					<?php if ( $ranna_socials ): ?>
						<ul class="tophead-social">
							<?php foreach ( $ranna_socials as $ranna_social ): ?>
								<li><a target="_blank" href="<?php echo esc_url( $ranna_social['url'] );?>"><i class="fa <?php echo esc_attr( $ranna_social['icon'] );?>"></i></a></li>
							<?php endforeach; ?>
						</ul>
					<?php endif; ?>
				</div>
				<div class="clear"></div>
			</div>
		</div>
	</div>
</div>
