<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

global $product;
do_action( 'woocommerce_product_meta_start' );
$cats_html = wc_get_product_category_list( $product->get_id(), ', ', '<div class="product-meta"><span>' . _n( 'Category:', 'Categories:', count( $product->get_category_ids() ), 'ranna' ) . '</span> ', '</div>' );
$tags_html = wc_get_product_tag_list( $product->get_id(), ', ', '<div class="product-meta"><span>' . _n( 'Tag:', 'Tags:', count( $product->get_tag_ids() ), 'ranna' ) . '</span> ', '</div>' );

if ( RannaTheme::$options['wc_cats'] ) {
	echo wp_kses( $cats_html , 'alltext_allow' );
}
if ( RannaTheme::$options['wc_tags'] ) {
	echo wp_kses( $tags_html , 'alltext_allow' );
}
do_action( 'woocommerce_product_meta_end' ); 

if ( function_exists( 'ranna_post_share' ) ) { ?>
<div class="product-share"><span><?php esc_html_e( 'Share This:', 'ranna' );?></span><?php ranna_post_share(); ?></div>
<?php } ?>