<?php
if ( post_password_required() ) {
    return;
}
?>
<?php
if ( have_comments() ) {
$ranna_comment_count = get_comments_number(); //
if ( $ranna_comment_count != 0 ) {  ?>
	<div class="single-recipe-layout1">
		<div id="comments" class="comments-area leave-review single-blog-bottom">
			<?php
				if ( have_comments() ) {
				$ranna_comment_count = get_comments_number();
				$ranna_comments_text = number_format_i18n( $ranna_comment_count );		
			?>
				<div class="recipe-reviews">
					<div class="section-heading heading-dark">				
					<?php $ranna_avatar = get_option( 'show_avatars' );	?>
						<h2 class="item-heading"><?php echo esc_html( 'Recipe Reviews', 'ranna'); ?></h2>
					</div>
					<div class="avarage-rating-wrap">
						<div><?php echo esc_html( 'Avarage Rating', 'ranna' );  ?>:  <?php ranna_get_comments_rating_avg_star(); ?></div>
						<div class="total-reviews"><?php echo esc_html( 'Total Reviews', 'ranna' ); ?>:<span class="review-number">( <?php echo esc_html( $ranna_comments_text ); ?> )</span></div>
					</div>
					<ul class="comment-list<?php echo empty( $ranna_avatar ) ? ' avatar-disabled' : '';?>">
						<?php
							wp_list_comments(
								array(
									'style'             => 'ul',
									'callback'          => 'RannaTheme_Helper::comments_callback_recipe',
									'reply_text'        => esc_html__( 'Reply', 'ranna' ),
									'avatar_size'       => 105,
									'format'            => 'html5',
									) 
								);
						 ?>								
					</ul>
				</div>		
				<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) { // Are there comments to navigate through? ?>
					<nav class="pagination-area comment-navigation">
						<ul>
							<li><?php previous_comments_link( esc_html__( 'Older Comments', 'ranna' ) ); ?></li>
							<li><?php next_comments_link( esc_html__( 'Newer Comments', 'ranna' ) ); ?></li>
						</ul>
					</nav><!-- #comment-nav-below -->
				<?php } // Check for comment navigation. ?>

			<?php } ?>

			<?php if ( ! comments_open() && get_comments_number() && post_type_supports( get_post_type(), 'comments' ) ) : ?>
				<p class="no-comments"><?php esc_html_e( 'Comments are closed.', 'ranna' ); ?></p>
			<?php endif;?>
		</div>
	</div>
<?php } } ?>
	
<div class="single-recipe-layout1">	
	<div class="leave-review single-blog-bottom">
	<?php
		$ranna_commenter = wp_get_current_commenter();
		$ranna_req = get_option( 'require_name_email' );
		$ranna_aria_req = ( $ranna_req ? " required" : '' );

		$ranna_fields =  array(
			'author' =>
			'<div class="row"><div class="col-sm-6"><div class="form-group comment-form-author"><input type="text" id="author" name="author" value="' . esc_attr( $ranna_commenter['comment_author'] ) . '" placeholder="'. esc_attr__( 'Name', 'ranna' ).( $ranna_req ? ' *' : '' ).'" class="form-control"' . $ranna_aria_req . '></div></div>',

			'email' =>
			'<div class="col-sm-6 comment-form-email"><div class="form-group"><input id="email" name="email" type="email" value="' . esc_attr(  $ranna_commenter['comment_author_email'] ) . '" class="form-control" placeholder="'. esc_attr__( 'Email', 'ranna' ).( $ranna_req ? ' *' : '' ).'"' . $ranna_aria_req . '></div></div></div>',
			
			'website' => '<div class="col-lg-12 no-pad form-group"><label>Website :</label><input id="website" type="text" placeholder="' . esc_attr ( 'website' , 'ranna' ) . '" class="form-control" name="website" value="' . esc_attr( $ranna_commenter['comment_author_url'] ) . '" required=""></div>',
			
		);

		$ranna_args = array(
			'title_reply'		 => esc_html( 'Leave a Review', 'ranna' ),
			'logged_in_as'		 => '<div class="logged-in-as">' . sprintf( __( 'Logged in as <a href="%1$s">%2$s</a>. <a href="%3$s" title="Log out of this account">Log out?</a>' , 'ranna' ), admin_url( 'profile.php' ), $user_identity, wp_logout_url( apply_filters( 'the_permalink', get_permalink( ) ) ) ) . '</div>',				
			'class_submit'       => 'submit btn-send ghost-on-hover-btn',
			'submit_field'       => '<div class="form-group form-submit">%1$s %2$s</div>',
			'comment_field' 	 =>  '<div class="form-group comment-form-comment"><textarea id="comment" name="comment" required placeholder="'.esc_attr__( 'Comment *', 'ranna' ).'" class="textarea form-control" rows="10" cols="40"></textarea></div>',
			'title_reply_before' => '<h2 id="reply-title" class="item-heading">',
			'title_reply_after'  => '</h2>',
			'fields' => apply_filters( 'comment_form_default_fields', $ranna_fields ),
		);
	?>
	<?php comment_form( $ranna_args ); ?>
	</div>
</div>