<tr class="author-row">
	<th>
		<div class="author-personal-info">
			<a href="<?php echo get_author_posts_url( $user_id ); ?>" class="item-figure"><?php echo get_avatar( $user->ID, 68 ); ?></a>
			<div class="item-content">
				<div class="item-title"><a href="<?php echo get_author_posts_url( $user_id ); ?>"><?php echo esc_html( $user->display_name ); ?></a></div>
				<div class="item-designation"><?php	$designation = get_user_meta( $user_id, 'ranna_author_designation', 'true' ); if ( !empty( $designation ) ){ echo esc_html( $designation ); } ?></div>
			</div>
		</div>
	</th>
	<td>
		<div class="author-social-info">
			<ul>
				<li>
					<div>
						<h4 class="item-title"><?php echo esc_html( 'Recipes' , 'ranna-core'); ?></h4>
						<span class="item-number"><?php echo count_user_posts( $user_id , "ranna_recipe"  ); ?></span>
					</div>
				</li>
				<li>
					<div>
						<h4 class="item-title"><?php echo esc_html( 'Reviews' , 'ranna-core'); ?></h4>
						<span class="item-number"><?php $total_review_on_author = total_comments_on_author( array( 'author_id' => $user_id, 'approved' => 1 ) ); echo esc_html( $total_review_on_author ); ?></span>
					</div>
				</li>
				<li>
					<div>
						<h4 class="item-title"><?php echo esc_html( 'Favourite' , 'ranna-core'); ?></h4>
						<span class="item-number"><?php total_like_for_author ( $user_id ); ?></span>
					</div>
				</li>
			</ul>
		</div>
	</td>
</tr> 