<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */
$tag = ( 'div' === $args['style'] ) ? 'div' : 'li';?>
<<?php echo esc_html( $tag ); ?> id="comment-<?php comment_ID(); ?>" <?php comment_class( $args['has_children'] ? 'parent main-comments' : 'main-comments', $comment ); ?>>

<div id="respond-<?php comment_ID(); ?>" class="each-comment reviews-single-items ">	
	<?php /*new HTML*/ ?>
	<div class="reviews-single-item">
		<div class="media media-none--xs">
			
			<?php if ( get_option( 'show_avatars' ) ) { ?>
				<div class="<?php if ( is_rtl() ) { ?>pull-right<?php } else { ?>pull-left<?php } ?>">
					<?php if ( 0 != $args['avatar_size'] ) echo get_avatar( $comment, $args['avatar_size'], "", false, array( 'class'=>'media-object media-img-auto' ) ); ?>
				</div>
			<?php } ?>			
			
			<div class="media-body">
				<h4 class="comment-title"><?php echo get_comment_author_link( $comment );?></h4>
				<span class="post-date"><?php printf( esc_html__( '%1$s @ %2$s', 'ranna' ), get_comment_date( '', $comment ), get_comment_time() );?></span>
				
				<?php if ( '0' == $comment->comment_approved ) { ?>
					<p class="comment-awaiting-moderation"><?php esc_html_e( 'Your comment is awaiting moderation.', 'ranna' ); ?></p>
				<?php } ?>
				<?php comment_text(); ?>
				
				<ul class="item-rating">
					<?php
						$vote = get_comment_meta( $comment->comment_ID, 'recipe_rating', true );
						for ( $x = 1; $x <= 5; $x++ ) {
							if ( $x <= $vote ) {
								echo '<li class="single-item star-fill"><i class="fa fa-star"></i></li>';
							} else {
								echo '<li class="single-item star-empty"><i class="fa fa-star"></i></li>';
							}
						}
					?>				
				</ul>
				<?php
					comment_reply_link( array_merge( $args, array(
						'reply_text' => esc_html__('REPLY', 'ranna') . '<i class="fa fa-long-arrow-right"></i>',					
						'add_below' => 'respond',
						'depth'     => $depth,
						'max_depth' => $args['max_depth'],
						'before'    => '<div class="item-btn">',
						'after'     => '</div>'
						) ) );
				?>
			</div>
		</div>
	</div>	
</div>