<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

// Layout class
if ( RannaTheme::$layout == 'full-width' ) {
	$ranna_layout_class = 'col-sm-12 col-12';
} else {
	$ranna_layout_class = RannaTheme_Helper::has_active_widget();
}
?>
<?php get_header(); ?>
<div id="primary" class="content-area">
	<?php
	$recipe_single_ID = get_the_ID();	
	if ( RannaTheme::$options['recipe_style'] == 'style1' && ( $recipe_single_ID != 117 ) ) { ?>
		<div class="container">
			<div class="row gutters-60">				
				<?php if ( ( RannaTheme::$layout == 'left-sidebar' ) && ( is_active_sidebar( 'single-recipe-sidebar-left' ) ) ) { ?>		
					<div class="col-lg-4 col-md-12">
						<aside class="sidebar-widget-area">
							<?php dynamic_sidebar( 'single-recipe-sidebar-left' ); ?>
						</aside>
					</div>
				<?php } ?>
					<div class="<?php echo esc_attr( $ranna_layout_class );?>">
						<main id="main" class="site-main section-to-print">
							<?php while ( have_posts() ) : the_post(); ?>
								<?php get_template_part( 'template-parts/content-single-recipe', get_post_format() ); ?>			
							<?php endwhile; ?>
						</main>
					</div>
				<?php if ( ( RannaTheme::$layout == 'right-sidebar' ) && ( is_active_sidebar( 'single-recipe-sidebar-right' ) ) ) { ?>		
					<div class="col-lg-4 col-md-12">
						<aside class="sidebar-widget-area">
							<?php dynamic_sidebar( 'single-recipe-sidebar-right' ); ?>
						</aside>
					</div>					
				<?php } ?>
			</div>
		</div> 
	<?php } else { ?>
		<?php while ( have_posts() ) : the_post(); ?>
			<?php get_template_part( 'template-parts/content-single-recipe-2', get_post_format() );?>
		<?php endwhile; ?>
	<?php } ?>
</div>
<?php get_footer(); ?>