<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

global $product;?>
<?php if ( wc_product_sku_enabled() && ( $product->get_sku() || $product->is_type( 'variable' ) ) ) : ?>
	<div class="sku">
		<span><?php esc_html_e( 'SKU:', 'ranna' ); ?></span> <?php echo esc_html ( $sku = $product->get_sku() ) ? $sku : esc_html ( 'N/A', 'ranna' );
		 
		$stock_status = $product->get_stock_status();
		
		if ( 'instock' == $stock_status) { ?>  
			<span class="stock-gap">|</span><span class="stock in-stock"><?php esc_html_e( 'Availablity', 'ranna'); ?>: <?php esc_html_e( 'In stock', 'ranna'); ?></span>  
		<?php } else { ?>
			<span class="stock-gap">|</span><span class="stock out-of-stock"><?php esc_html_e( 'Availablity', 'ranna'); ?>: <?php esc_html_e( 'Out of stock', 'ranna'); ?></span>
		<?php } ?>
	</div>
<?php endif;