<?php
/**
 * @author  RadiusTheme
 * @since   1.0
 * @version 1.0
 */

// Can be used only in 'include' function

if ( $type == 'cross-sells' ) {
	$responsive = array(
		'0'    => array( 'items' => 1 ),
		'480'  => array( 'items' => 2 ),
		'992'  => array( 'items' => 2 ),
	);
} elseif ( RannaTheme::$layout == 'full-width' ) {
	$responsive = array(
		'0'    => array( 'items' => 1 ),
		'480'  => array( 'items' => 2 ),
		'768'  => array( 'items' => 3 ),
		'992'  => array( 'items' => 4 ),
	);
} else {
	$responsive = array(
		'0'    => array( 'items' => 1 ),
		'480'  => array( 'items' => 2 ),
		'768'  => array( 'items' => 2 ),
		'992'  => array( 'items' => 3 ),
	);
}
$loop = true;
/*
$owl_data = array( 
	'nav'                => false,
	'dots'               => true,
	'autoplay'           => true,
	'autoplayTimeout'    => '5000',
	'autoplaySpeed'      => '200',
	'autoplayHoverPause' => true,
	'loop'               => $loop,
	'margin'             => 10,
	'responsive'         => $responsive
); */
/*new try*/
$attrhh = array (
	'center' => false,			
	'autoplay' => false,
	'autoplayTimeout'=>5000,
	'autoplaySpeed'=>700,
	'autoplayHoverPause'=>true,
	'nav' => false,
	'dots' =>true,
	'navText' => array(
		"<i class='fa fa-angle-left'></i>",
		"<i class='fa fa-angle-right'></i>"
	),
	'loop'=>true,
	'margin'=>30,
	'responsive' => 
		array ( 
			'0' => array('items'=>1),
			'480'=>array('items'=>2),
			'768'=>array('items'=>2),
			'992'=>array('items'=>3),
			'1200'=>array('items'=>3)
		)
);

$owl_data = json_encode( $attrhh );
//$owl_data = json_encode( $owl_data );
wp_enqueue_style( 'owl-carousel' );
wp_enqueue_style( 'owl-theme-default' );
wp_enqueue_script( 'owl-carousel' );

$wrapper_class = $type;
if ( !$loop ) {
	$wrapper_class .= 'no-nav';
}
?>
<div class="owl-wrap rt-woo-nav related products <?php echo esc_attr( $wrapper_class );?>">
	<div class="section-title">
		<h2 class="owl-custom-nav-title"><?php echo wp_kses( $title , 'alltext_allow' );?></h2>
		<div class="clear"></div>
	</div>
	<?php /*<div class="owl-carousel rt-owl-carousel" data-carousel-options="<?php echo esc_attr( $owl_data );?>"> */ ?>
	
	<div class="owl-theme owl-carousel rt-owl-carousel" data-carousel-options="<?php echo htmlspecialchars( wp_json_encode($attrhh)) ?>">
	
		<?php foreach ( $products as $product ) : ?>
			<?php
			$post_object = get_post( $product->get_id() );
			setup_postdata( $GLOBALS['post'] =& $post_object );
			?>
			<ul class="products"><?php wc_get_template_part( 'content', 'product' ); ?></ul>
		<?php endforeach; ?>
	</div>
</div>